[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080730 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080729/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080730/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package libtrash
        Libraries to move files to a trash-folder on delete
New package perl-Tk-TableMatrix
        Perl module for creating and manipulating tables
New package presto
        A tilemap engine using the Allegro game programming library
Updated Packages:

Canna-3.7p3-24.fc9
------------------
* Tue Apr  8 18:00:00 2008 Akira TAGOH <tagoh redhat com> - 3.7p3-24
- Don't start the service by default. (#441276)


OpenIPMI-2.0.14-1.fc10
----------------------
* Tue Jul 29 18:00:00 2008 Phil Knirsch <pknirsch redhat com> - 2.0.14-1
- Fixed several specfile problems (#453751)
- Update to OpenIPMI-2.0.14


alsa-oss-1.0.17-1.fc10
----------------------
* Tue Jul 29 18:00:00 2008 Jaroslav Kysela <jkysela redhat com> 1.0.17-1
- New upstream version


asterisk-1.6.0-0.20.beta9.fc10
------------------------------
* Tue Jul 29 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 1.6.0-0.20.beta9
- Bump release and rebuild with new libpri and zaptel.


ctags-5.7-3.fc10
----------------
* Tue Jul 29 18:00:00 2008 Than Ngo <than redhat com>  5.7-3
- add subpackage ctags-etags


dhcpv6-1.0.21-1.fc10
--------------------
* Tue Jul 29 18:00:00 2008 David Cantrell <dcantrell redhat com> - 1.0.21-1
- Upgrade to dhcpv6-1.0.21, changes include:
      Remove old dadlist variable reference in dhcp6c

* Tue Jul 29 18:00:00 2008 David Cantrell <dcantrell redhat com> - 1.0.20-1
- Upgrade to dhcpv6-1.0.20, changes include:
      Allow all legal device names in dhcp6c
      Delay sending Confirm until DAD completes for link-local addr
      Copy preferred address correctly when receiving Advertise
      Point to addrlist member when creating DNS server option
      Add the status option length to the IA option length
      Other bug fixes


dovecot-1.1.2-2.fc10
--------------------
* Tue Jul 29 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 1:1.1.2-2
- really ask for the password during start-up

* Tue Jul 29 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 1:1.1.2-1
- update to upstream version 1.1.2
- final solution for #445200 (add /etc/sysconfig/dovecot for start-up options)


eclipse-changelog-2.6.2-1.fc9
-----------------------------
* Thu Jun 26 18:00:00 2008 Jeff Johnston <jjohnstn redhat com> 1:2.6.2-1
- Rebase to 2.6.2
- Resolves Bugzilla #452574


freeipmi-0.6.4-1.fc10
---------------------
* Mon Jul 28 18:00:00 2008 Phil Knirsch <pknirsch redhat com> - 0.6.4-1
- Update to freeipmi-0.6.4
- Fixed unecessary logrotate message for bmc-watchdog (#456648)


ganglia-3.1.0-0.5.fc10
----------------------
* Tue Jul 29 18:00:00 2008 Kostas Georgiou <k georgiou imperial ac uk> 3.1.0-0.5
- Add the config files for the python module


glibc-2.8.90-10
---------------
* Tue Jul 29 18:00:00 2008 Jakub Jelinek <jakub redhat com> 2.8.90-10
- update from trunk
  - resolver fixes
  - misc fixes (BZ#6771, BZ#6763, BZ#6698, BZ#6712)
  - s390{,x} utmp/utmpx bi-arch support (BZ#6724)
  - popen "e" flag
- fr_FR locale changes reenabled


gnome-commander-1.2.7-2.fc10
----------------------------
* Wed Jul 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.2.7-2
- F-10+: Fix icon name due to gnome-icon-theme 2.23.x change

* Wed Jul 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.2.7-1
- 1.2.7


gnome-session-2.23.6-0.2008.07.29.1.fc10
----------------------------------------
* Tue Jul 29 18:00:00 2008 Jon McCann  <jmccann redhat com> - 2.23.6.0.2008.07.29.1
- New snapshot from DBus branch

* Mon Jul 28 18:00:00 2008 Jon McCann  <jmccann redhat com> - 2.23.5.0.2008.07.28.1
- New snapshot from DBus branch


gnu-efi-3.0d-6.fc10
-------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 3.0d-6
- fix license tag

* Mon Jul 28 18:00:00 2008 Peter Jones <pjones redhat com> - 3.0d-5
- Remove ia64 palproc code since its license isn't usable.
- Remove ia64 from ExclusiveArch since it can't build...

* Thu Mar 27 18:00:00 2008 Peter Jones <pjones redhat com> - 3.0d-4
- Fix uefi_call_wrapper(x, 10, ...) .
- Add efi_main wrappers and EFI_CALL() macro so drivers are possible.


gtkhtml2-2.11.1-4.fc10
----------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.11.1-4
- Fix license tag


gtkhtml3-3.23.5-2.fc10
----------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 3.23.5-2.fc10
- Fix license tag

* Mon Jul 21 18:00:00 2008 Matthew Barnes <mbarnes redhat com> - 3.23.5-1.fc10
- Update to 3.23.5
- Remove patch for GNOME bug #538703 (fixed upstream).
- Remove patch for GNOME bug #539289 (fixed upstream).


gtkmathview-0.8.0-1.fc10
------------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 0.8.0-1
- update to 0.8.0
- fix rpath
- fix gcc43 patch for 0.8.0


gtksourceview-1.8.5-5.fc10
--------------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1:1.8.5-5
- fix license tag


gtksourceview-sharp-2.0.12-5.fc10
---------------------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.0-0.12-5
- fix license tag


gtranslator-1.1.7-9.fc10
------------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.1.7-9
- fix license tag


gucharmap-2.23.4-2.fc10
-----------------------
* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.23.4-2
- fix license tag


htdig-3.2.0-0.3.b6.fc10
-----------------------
* Tue Jul 29 18:00:00 2008 Adam Tkac <atkac redhat com> 4:3.2.0-0.3.b6
- removed unneded patches
  - htdig-3.2.0b3-glibc222.patch and htdig-3.2.0b4-h_hash.patch

* Mon Jul 28 18:00:00 2008 Adam Tkac <atkac redhat com> 4:3.2.0-0.2.b6
- mark configuration files as noreplace


hunspell-1.2.6-1.fc10
---------------------
* Tue Jul 29 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1.2.6-1
- latest version


im-chooser-1.2.1-1.fc10
-----------------------
* Tue Jul 29 18:00:00 2008 Akira TAGOH <tagoh redhat com> - 1.2.1-1
- New upstream release.
  - Display IM icon in the list. (#454371)


imsettings-0.102.0-1.fc10
-------------------------
* Tue Jul 29 18:00:00 2008 Akira TAGOH <tagoh redhat com> - 0.102.0-1
- New upstream release.
  - Fix no recommendation updated. (#455363)
  - Work on WMs not own/bring up XSETTINGS manager. (#455228)


inadyn-1.96.2-4.fc9
-------------------
* Thu Apr 10 18:00:00 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.96.2-4
- Fix some LSB-compilant issues


initscripts-8.80-1
------------------
* Tue Jul 29 18:00:00 2008 Bill Nottingham <notting redhat com> - 8.80-1
- Fix translation typo (#455804, <ruslanpisarev gmail com>)
- Turn off syncookies
- Cleanups for proper plymouth support
- Move the mcheck code to a debugmode package, make it more generic

* Mon Jul 14 18:00:00 2008 Bill Nottingham <notting redhat com> - 8.79-1
- fix mcheck stuff to be installed correctly
- don't do an arping check for loopback interfaces
- console_init: don't wait (<arjan infradead org>)
- rc: clean up extraneous set -x noise
- remove references to static dmraid/multipath binaries (#453987)
- translation updates: lv


ipsec-tools-0.7.1-1.fc10
------------------------
* Tue Jul 29 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 0.7.1-1
- Update to a new upstream version


jd-2.0.1-0.1.svn2242_trunk.fc10
-------------------------------
* Wed Jul 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev. 2242


jruby-1.1.3-2.fc10
------------------
* Tue Jul 29 18:00:00 2008 Conrad Meyer <konrad tylerc org> - 1.1.3-2
- Update jruby-fix-jruby-start-script.patch to work with faster
  class-loading mechanism introduced in JRuby 1.1.2.


kazehakase-0.5.5-1.fc10
-----------------------
* Wed Jul 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5.5-1
- 0.5.5


kde-l10n-4.1.0-2.fc10
---------------------
* Tue Jul 29 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.1.0-2
- get rid of kdepim documentation from kdenetwork

* Sun Jul 27 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4.1.0-1.2
- file conflict between kde-l10n and libkdcraw (#456797)

* Sat Jul 26 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.1.0-1.1
- on F9, remove translations for kdepim apps we don't ship (#456745)


kdegraphics-4.1.0-3.fc10
------------------------
* Tue Jul 29 18:00:00 2008 Than Ngo <than redhat com> 4.1.0-3
- respun


libcanberra-0.5-3.fc10
----------------------
* Wed Jul 30 18:00:00 2008 Lennart Poettering <lpoetter redhat com> 0.5-3
- Ship libcanberra-gtk-module.sh directly in CVS

* Wed Jul 30 18:00:00 2008 Lennart Poettering <lpoetter redhat com> 0.5-2
- Fix build

* Wed Jul 30 18:00:00 2008 Lennart Poettering <lpoetter redhat com> 0.5-1
- New version


libgsasl-0.2.27-1.fc10
----------------------
* Tue Jul 29 18:00:00 2008 Nikolay Vladimirov <nikolay vladimiroff com> - 0.2.27-1
- new upstream release 0.2.27


libibverbs-1.1.2-1.fc9
----------------------
* Wed Apr 16 18:00:00 2008 Roland Dreier <rdreier cisco com> - 1.1.2-1
- New upstream release
- Update description to mention RDMA and iWARP, not just InfiniBand
- Add "Requires" tag for libibverbs base package to -devel


libpri-1.4.6-1.fc10
-------------------
* Tue Jul 29 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 1.4.6-1
- Update to 1.4.6


libselinux-2.0.69-2.fc10
------------------------
* Tue Jul 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> - 2.0.69-1
- Update to Upstream
	* Handle duplicate file context regexes as a fatal error from Stephen Smalley.
	  This prevents adding them via semanage.
	* Fix audit2why shadowed variables from Stephen Smalley.
	* Note that freecon NULL is legal in man page from Karel Zak.


libsemanage-2.0.26-1.fc10
-------------------------
* Tue Jul 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> - 2.0.26-1
- Update to upstream
	* Fix bug in genhomedircon fcontext matches logic from Dan Walsh.
	  Strip any trailing slash before appending /*$.


libspe2-2.2.80.129-2.fc10
-------------------------
* Tue Jul 29 18:00:00 2008 Jochen Roth <jroth linux vnet ibm com> 2.2.80.129-2
- Prepared for spu cross toolchain includes

* Tue Jul 29 18:00:00 2008 Jochen Roth <jroth linux vnet ibm com> 2.2.80.129-1
- update to latest open source version to solve some bugs


libv4l-0.3.8-1.fc10
-------------------
* Wed Jul 30 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 0.3.8-1
- New upstream release 0.3.8


mach-0.9.3-1.fc9
----------------
* Thu May 22 18:00:00 2008 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.9.3-1
- new release


mailx-12.3-1.fc10
-----------------
* Tue Jul 29 18:00:00 2008 Dmitry Butskoy <Dmitry Butskoy name> - 12.3-1
- Place mailx to /bin/mailx, to avoid extra symlink in redhat-lsb package
- /bin/mailx is now a base binary, another symlinked to it.

* Thu Jun 26 18:00:00 2008 Dmitry Butskoy <Dmitry Butskoy name>
- add missed BR for krb5-devel
- activate IPv6 support
- change config to /etc/mail.rc for compatibility
- add triggerpostun scriptlets against previous mailx and nail
  to check and merge (when possible) their user config changes
- use proper config filename in manuals
- use "less" instead of non-provided "pg" for nobsdcompat mode


msmtp-1.4.16-1.fc10
-------------------
* Tue Jul 29 18:00:00 2008 Nikolay Vladimirov <nikolay vladimiroff com> - 1.4.16-1
- new upstream release - 1.4.16


mysql-gui-tools-5.0r12-8.fc9
----------------------------
* Tue Jul  8 18:00:00 2008 Dennis Gilmore <dennis ausil us> - 5.0r12-8
- apply patch for gcc-4.3  from gentoo
- use openjdk for building

* Mon Jul  7 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 5.0r12-7
- fix conditional comparison

* Mon Feb 18 17:00:00 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 5.0r12-6
- Autorebuild for GCC 4.3


mysqltuner-0.9.8-1
------------------
* Mon Jul 21 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.9.8-1
- 0.9.8, --checkversion patch applied upstream.


netbsd-iscsi-20071205-3.fc10
----------------------------
* Mon Jul 28 18:00:00 2008 Lubomir Rintel <lkundrak v3 sk> 20071205-3
- Init script (thanks to Saturo Sato)


newsx-1.6-10.fc10
-----------------
* Tue Jul 29 18:00:00 2008 Dominik Mierzejewski <rpm greysector net> 1.6-10
- recognize single quotes (fixes bug #455806, patch by Enrico Scholz)


openoffice.org-3.0.0-0.0.28.1.fc10
----------------------------------
* Mon Jul 28 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1:3.0.0-0.28-1
- next version
- drop (finally!) integrated ooo#64726 bengali translation fix (April 2006)
- drop integrated workspace.cmcfixes46.patch
- Move hsqldb stuff into database rpm


pcmanfm-0.5-4.fc10
------------------
* Wed Jul 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5-4
- More fallback for gnome-icon-theme 2.23.X (F-10)

* Tue Jul 29 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5-2
- F-10+: Use more generic icon name due to gnome-icon-theme 2.23.X change
  First try (need more fix)


pem-0.7.3-1.fc10
----------------
* Tue Jul 29 18:00:00 2008 P J P <pj pandit yahoo co in> - 0.7.3-1
- Changed the ..share/info/dir menu entry of pem, in pem.texi.


pigment-0.3.7-1.fc10
--------------------
* Tue Jul 29 18:00:00 2008 Matthias Saou <http://freshrpms.net/> 0.3.7-1
- Update to 0.3.7.


policycoreutils-2.0.53-1.fc10
-----------------------------
* Tue Jul 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> 2.0.53-1
- Update to upstream
	* Change setfiles to validate all file_contexts files when using -c from Stephen Smalley.

* Tue Jul 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> 2.0.52-6
- Fix boolean handling
- Upgrade to latest sepolgen
- Update po patch


python-libgmail-0.1.10-1.fc10
-----------------------------
* Tue Jul 29 18:00:00 2008 Nikolay Vladimirov <nikolay vladimiroff com> - 0.1.10-1
- new upstream 0.1.10
- drop ClientCookie patch(upstream)


python-migrate-0.4.5-3.fc10
---------------------------
* Tue Jul 29 18:00:00 2008 Toshio Kuratomi <toshio fedoraproject org> 0.4.5-3
- Patch to generate a script for the repository migrate script.
- Move the script rename into a patch to setup.py.


shorewall-4.0.13-1.fc10
-----------------------
* Tue Jul 29 18:00:00 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 4.0.13-1
- Update to version 4.0.13
- Remove patch-perl-4.0.12.1
- Update BuildRoot to mktemp variant


smc-fonts-04.1-1.fc10
---------------------
* Tue Jul 29 18:00:00 2008 Pravin Satpute <psatpute redhat com> 04.1-1
- new upstream release
- fontconfig rule for size adjustment of Meera is added
- two new fonts kalyani and anjalioldlipi
- bugfix 448078


telepathy-glib-0.7.13-1.fc10
----------------------------
* Tue Jul 29 18:00:00 2008 Brian Pepple <bpepple fedoraproject org> - 0.7.13-1
- Update to 0.7.13.


telepathy-haze-0.2.0-2.fc10
---------------------------
* Tue Jul 29 18:00:00 2008 Peter Gordon <peter thecodergeek com> - 0.2.0-2
- Fix the ICQ Mission Control profile to properly use the "icq" configuration
  UI, rather than the one for jabber.
- Resolves: bug #456565 (Wrong entry in haze-icq.profile)


tk-8.5.3-2.fc10
---------------
* Tue Jul 29 18:00:00 2008 Marcela Maslanova <mmaslano redhat com> - 1:8.5.3-2
- fix 456922 - crash gitk resolved


wine-1.1.2-1.fc10
-----------------
* Sun Jul 27 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.2-1
- version upgrade (#455960, #456831)
- require freetype (#452417)
- disable wineprefixcreate patch for now

* Fri Jul 11 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.1-1
- version upgrade


xorg-x11-drv-ati-6.8.0-19.fc10
------------------------------
* Wed Jul 30 18:00:00 2008 Dave Airlie <airlied redhat com> 6.8.0-19
- Update to latest upstream release + fixes

* Thu Jun 26 18:00:00 2008 Dave Airlie <airlied redhat com> 6.8.0-18
- update to latest git 6.8.192 beta

* Wed May 28 18:00:00 2008 Dave Airlie <airlied redhat com> 6.8.0-17
- fix multiple VT switch issues on r600 cards
- assorted upstream goodness

* Sat May 24 18:00:00 2008 Dave Airlie <airlied redhat com> 6.8.0-16
- Fix PLL on r600 LVDS (#444542)
- update to other upstream fixes


zhcon-0.2.6-11.fc10
-------------------
* Tue Jul 29 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.2.6-11
- add zhcon-0.2.6-processor-flags.patch to build on rawhide

* Tue Jul 15 18:00:00 2008 Ding-Yi Chen <dchen at redhat dot com> - 0.2.6-9
- [Bug 454228] [zhcon] Cannot start input method for x86_64 user
- [Bug 449625] FTBFS zhcon-0.2.6-8.fc9
- [Bug 441203] [zhcon] The input methods other than the default one were not changable for use

* Tue Jul 15 18:00:00 2008 Ding-Yi Chen <dchen at redhat dot com> - 0.2.6-10
- Address the dependence in RHEL5 and Fedora <= 8 which do not have ncurses-libs.
- Add gpm as Required


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 63
Broken deps for i386
----------------------------------------------------------
	apt-0.5.15lorg3.94-3.fc9.i386 requires librpmdb-4.4.so
	apt-0.5.15lorg3.94-3.fc9.i386 requires librpm-4.4.so
	apt-0.5.15lorg3.94-3.fc9.i386 requires librpmio-4.4.so
	callweaver-zaptel-1.2-0.4.rc5.20071230.fc9.i386 requires libpri.so.1.0
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	fuse-encfs-1.4.2-2.fc10.i386 requires librlog.so.1
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gtkmozembedmm-1.4.2.cvs20060817-20.fc9.i386 requires gecko-libs = 0:1.9
	highlight-2.6.11-1.fc10.i386 requires perl(MT)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::Template::Context)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::Entry)
	openhpi-2.12.0-1.fc10.i386 requires libOpenIPMIposix.so.0
	perl-Catalyst-Devel-1.07-1.fc10.noarch requires perl(Catalyst::Manual) >= 0:5.7000
	perl-RPM2-0.67-5.fc9.i386 requires librpmdb-4.4.so
	perl-RPM2-0.67-5.fc9.i386 requires librpm-4.4.so
	perl-RPM2-0.67-5.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	sobby-0.4.4-4.fc10.i386 requires libobby-0.4.so.0
	synaptic-0.57.2-16.fc9.i386 requires librpmio-4.4.so
	synaptic-0.57.2-16.fc9.i386 requires librpmdb-4.4.so
	synaptic-0.57.2-16.fc9.i386 requires librpm-4.4.so



Broken deps for x86_64
----------------------------------------------------------
	apt-0.5.15lorg3.94-3.fc9.i386 requires librpmdb-4.4.so
	apt-0.5.15lorg3.94-3.fc9.i386 requires librpm-4.4.so
	apt-0.5.15lorg3.94-3.fc9.i386 requires librpmio-4.4.so
	apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpm-4.4.so()(64bit)
	apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	callweaver-zaptel-1.2-0.4.rc5.20071230.fc9.x86_64 requires libpri.so.1.0()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	fuse-encfs-1.4.2-2.fc10.i386 requires librlog.so.1
	fuse-encfs-1.4.2-2.fc10.x86_64 requires librlog.so.1()(64bit)
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gtkmozembedmm-1.4.2.cvs20060817-20.fc9.i386 requires gecko-libs = 0:1.9
	gtkmozembedmm-1.4.2.cvs20060817-20.fc9.x86_64 requires gecko-libs = 0:1.9
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Template::Context)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Entry)
	openhpi-2.12.0-1.fc10.x86_64 requires libOpenIPMIposix.so.0()(64bit)
	perl-Catalyst-Devel-1.07-1.fc10.noarch requires perl(Catalyst::Manual) >= 0:5.7000
	perl-RPM2-0.67-5.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.x86_64 requires librpm-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	sobby-0.4.4-4.fc10.x86_64 requires libobby-0.4.so.0()(64bit)
	synaptic-0.57.2-16.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	synaptic-0.57.2-16.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	synaptic-0.57.2-16.fc9.x86_64 requires librpm-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	apt-0.5.15lorg3.94-3.fc9.ppc requires librpmdb-4.4.so
	apt-0.5.15lorg3.94-3.fc9.ppc requires librpm-4.4.so
	apt-0.5.15lorg3.94-3.fc9.ppc requires librpmio-4.4.so
	apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpm-4.4.so()(64bit)
	apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	callweaver-zaptel-1.2-0.4.rc5.20071230.fc9.ppc requires libpri.so.1.0
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	fuse-encfs-1.4.2-2.fc10.ppc requires librlog.so.1
	fuse-encfs-1.4.2-2.fc10.ppc64 requires librlog.so.1()(64bit)
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc requires gecko-libs = 0:1.9
	gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc64 requires gecko-libs = 0:1.9
	highlight-2.6.11-1.fc10.ppc requires perl(MT)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::Template::Context)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::Entry)
	openhpi-2.12.0-1.fc10.ppc requires libOpenIPMIposix.so.0
	perl-Catalyst-Devel-1.07-1.fc10.noarch requires perl(Catalyst::Manual) >= 0:5.7000
	perl-RPM2-0.67-5.fc9.ppc requires librpmdb-4.4.so
	perl-RPM2-0.67-5.fc9.ppc requires librpm-4.4.so
	perl-RPM2-0.67-5.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	sobby-0.4.4-4.fc10.ppc requires libobby-0.4.so.0
	synaptic-0.57.2-16.fc9.ppc requires librpmio-4.4.so
	synaptic-0.57.2-16.fc9.ppc requires librpmdb-4.4.so
	synaptic-0.57.2-16.fc9.ppc requires librpm-4.4.so



Broken deps for ppc64
----------------------------------------------------------
	apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpm-4.4.so()(64bit)
	apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	callweaver-zaptel-1.2-0.4.rc5.20071230.fc9.ppc64 requires libpri.so.1.0()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	fuse-encfs-1.4.2-2.fc10.ppc64 requires librlog.so.1()(64bit)
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gspiceui-0.9.65-2.fc10.ppc64 requires gwave
	gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc64 requires gecko-libs = 0:1.9
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Template::Context)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Entry)
	livecd-tools-017.1-1.fc9.ppc64 requires yaboot
	openhpi-2.12.0-1.fc10.ppc64 requires libOpenIPMIposix.so.0()(64bit)
	perl-Catalyst-Devel-1.07-1.fc10.noarch requires perl(Catalyst::Manual) >= 0:5.7000
	perl-RPM2-0.67-5.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.ppc64 requires librpm-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	sobby-0.4.4-4.fc10.ppc64 requires libobby-0.4.so.0()(64bit)
	synaptic-0.57.2-16.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	synaptic-0.57.2-16.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	synaptic-0.57.2-16.fc9.ppc64 requires librpm-4.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]